










<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="title" content="Sphinx-Themes template">
        <meta name="version" content="">
        <meta name="copyright" content="2018, sphinx-themes.org">
        
        
        
        <!-- Favicon Icon -->
        

        
        <title>Search</title>
        

        <script type="text/javascript" src="_static/js/jquery.min.js"></script>
       
        
    <link rel="stylesheet" href="_static/css/bootstrap.min.css">
    <link rel="stylesheet" href="_static/css/font-awesome.min.css">
    <link rel="stylesheet" href="_static/css/hover-min.css">
    <!--<link rel="stylesheet" href="_static/octicons/lib/octicons.css">-->
    <!--<link rel="stylesheet" href="_static/primer-markdown/lib/user-content.min.css">-->
    <link rel="stylesheet" href="_static/css/syntax.css" type="text/css" />

    <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    
    

    

    
    <style>
    .jumbotron.geopattern {
         background-image: url('./');
         }
    </style>
    

    <script type="text/javascript" src="_static/js/bootstrap.min.js"></script>
    
    


        
        
        
        
        
        <!-- Genindex Linktag -->
        <link rel="index" title="Index" href="genindex.html" />
        
        
        <!-- Search Linktag -->
        <link rel="search" title="Search" href="#" />
        
        
        
        
        
        
        
  <script type="text/javascript" src="searchindex.js" defer></script>
  

    </head>
    <body>
        
        <header class="site-header">
            <div class="container">

            </div>
        </header>
        
        <section class="jumbotron geopattern" data-pattern-id="search">
            <div class="container">
                <div id="jumbotron-meta-info">
                    <h1>Search</h1>
                    <span class="meta-info">
                        
                        
                        
                        
                        
                        
                    </span>
                </div>
            </div>
        </section>
        
        <article class="post container" itemscope itemtype="http://schema.org/BlogPosting">
            <div class="row">
                <div class="col-md-8 markdown-body">
                    
  <h1 id="search-documentation">Search</h1>
  <div id="fallback" class="admonition warning">
  <script type="text/javascript">$('#fallback').hide();</script>
  <p>
    Please activate JavaScript to enable the search
    functionality.
  </p>
  </div>
  <p>
    From here you can search these documents. Enter your search
    words into the box below and click "search". Note that the search
    function will automatically search for all of the words. Pages
    containing fewer words won't appear in the result list.
  </p>
  <form action="" method="get">
    <input type="text" name="q" aria-labelledby="search-documentation" value="" />
    <input type="submit" value="search" />
    <span id="search-progress" style="padding-left: 10px"></span>
  </form>
  
  <div id="search-results">
  
  </div>

                    <!-- Comments -->
                    
                </div>
                <div class="col-md-4 toc">
                    <h3>Table Of Contents</h3>
                    <div id="toc">
                        
                        <p class="caption"><span class="caption-text">Contents:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="modules.html">Custom-TensorFlow-Object-Detection-API</a></li>
</ul>

                        
                    </div>
                </div>
            </div>
        </article>
        
        
        <footer class="container">
            <div class="site-footer">
                <div class="copyright pull-left">
                    
                    &#169; Copyright 2018, sphinx-themes.org.
                    
                </div>
                <div class="source_code">
                    
                    <a href="javascript:window.scrollTo(20,20)">
                        <i class="fa fa-arrow-up" title="To The Top" aria-hidden="true"></i>
                    </a>
                    
                </div>
                
                <div class="sphinx pull-right">
                    
                    Created using <a href="http://sphinx-doc.org/">Sphinx</a> 2.2.0
                    
                </div>
                
            </div>
            
        </footer>
        
        
    
        
     
    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script> 
    <script type="text/javascript" src="_static/jquery.js"></script> 
    <script type="text/javascript" src="_static/underscore.js"></script> 
    <script type="text/javascript" src="_static/doctools.js"></script> 
    <script type="text/javascript" src="_static/language_data.js"></script> 
     
    <script type="text/javascript" src="_static/js/theme.js"></script>
    <script type="text/javascript" src="_static/js/script.js"></script>
    <script type="text/javascript" src="_static/js/underscore-min.js"></script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <script type="text/javascript" src="_static/language_data.js"></script>

    
    <script type="text/javascript" src="_static/js/geopattern.min.js"></script>
    <script>
        $(document).ready(function(){
            $('.geopattern').each(function(){
                var pattern = GeoPattern.generate($(this).data('pattern-id'));
                $(this).css('background-image', pattern.toDataUrl());
                //$(this).geopattern($(this).data('pattern-id'));
            });
        });
    </script>
    

        
    <script type="text/javascript" src="_static/searchtools.js"></script>
    </body>
</html>